'progressbar range
'命令将获取当前的进度栏控件的最大范围设定的值。
'hWndControl： 进度栏的句柄。
Function FF_ProgressBar_GetMaxRange (ByVal hWndControl As HWND) As Long

   '  Function returns the current Maximum Range Value
   Function = SendMessage (hWndControl, _    '  Handle To destination Control
                           PBM_GETRANGE, _  '  Message ID
                           False,        _  '  WPARAM (BOOL) %FALSE = Max Value
                           ByVal 0)      '  LPARAM = Null     
End Function   

